RubyGems Navigation menu

opsb-octopussy 0.3.0

Simple wrapper for the GitHub API v2

Gemfile
          gem 'opsb-octopussy', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install opsb-octopussy
  
  
  
  
  
  
  

Authors:

  • Wynn Netherland, Adam Stacoviak

Owners:

Total downloads 1,371

For this version 1,371

Required Ruby Version: None

Links: